﻿<%@ Page Title="" Language="C#" %>

<!DOCTYPE html>
<html>
<head>
	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-T2MRSK7');</script>
	<!-- End Google Tag Manager -->

    <link rel="shortcut icon" href="images/faviconHolodome.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="Holodome">

    <meta property="og:title" content="Holodome" />
    <meta property="og:url" content="/" />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Holodome is a new immersive reality space that transports you to incredible places, surrounding you completely and creating phenomenal memories with friends by your side. Do the Holodome&#151;it's unlike any extended reality experience you've ever had." />
    <meta property="og:image" content="images/holodome.jpg" />

    <title>Holodome</title>


	<link rel="stylesheet" href="https://use.typekit.net/tvj4jxi.css">
    <link rel="stylesheet" href="styles/styles.css" />
    <link rel="stylesheet" href="styles/hamburgers.css" />
    <link rel="stylesheet" href="styles/videoOverlay.css" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>


	<style>

	#overlay {
		    height:100%;
		    left:0;
		    position:relative;
		    top:0;
		    transition:background-color 300ms ease;
		    width:100%;
		}

		#overlay h1{
	        position: absolute;
	        left: 0;
	        right: 0;
	        margin: auto;
	        bottom: 15%;
			padding-top: 500px;
			color: #fff;
	        text-shadow: 0 3px 5px #333;
	        font-weight: 400;
		}

		#hero-vid {
		    backface-visibility:hidden;
		    background:url("images/hero.jpg") no-repeat scroll 0 0 #000;
		    background-size:cover;
		    height:auto;
		    min-height:100%;
		    min-width:100%;
		    perspective:1000;
		    position:fixed;
		    right:0;
		    bottom:0;
		    width:auto;
		    z-index:-1;

		    top: 50%;
		    left: 50%;
		    transform: translate(-50%, -50%);
		}

		#hero-pic {
		    display:block;
		    height:auto;
		    width:100%;
		}

		#state2 {
		    bottom:0;
		    cursor:pointer;
		    font-size:2.25rem;
		    left:0;
		    line-height:1;
		    padding:2rem 2.5rem 1.65rem;
		    position:absolute;
		}


	@media only screen and (max-width:768px) {
		#overlay { height:auto; }
	}


	/* Visibility Helpers */

	@media only screen and (min-width:769px) {
		.visible-mobile,.visible-tablet,.hidden-desktop { display:none !important; }
	}

	@media only screen and (min-width:480px) and (max-width:768px) {
		.visible-mobile,.hidden-tablet,.visible-desktop { display:none !important; }
	}

	@media only screen and (max-width:479px) {
		.hidden-mobile,.visible-tablet,.visible-desktop { display:none !important; }
	}






	</style>

</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T2MRSK7"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- HEADER -->
<div id="header">
	<div id="logo">
		<a href="/"><img src="images/LogoHolodome.png"></a>
	</div>
	<div class="nav">
		<span class="selected">EXPERIENCE</span>
		<a href="install.html">INSTALL</a>
		<a href="create.html">CREATE</a>
	</div>
</div>
<!-- /HEADER -->

<!-- VIDEO HERO -->
<div id="overlay" style="position: relative;">
    <video controls class="visible-desktop" id="hero-vid" poster="images/hero.jpg" autoplay loop muted>
		<source type="video/mp4" src="/movies/holodome2019.mp4"></source>
    </video>
    <div id="state" class="visible-desktop"><span class="fa fa-pause"></span></div>
    <img id="hero-pic" class="hidden-desktop" src="images/hero/hero_main.jpg" alt="">
	<div class="center">
		<!--
		"The most realistic simulation yet. It really feels like you are there. You want to stay in there forever.""
		“Completely immersive. Messes with your senses and perception in a good way. You have to try it!”

		“It was like being immersed in a video game!”
		“It's a sensory experience, next level amusement ride!”
		“…like IMAX, but 360 degrees!”
		“…a strange, otherworldly experience…”
		-->
		<div class="scrollDown"><a href="#intro"><img src="images/scrollDown.png"></a></div>
	</div>
</div>
<!-- /VIDEO HERO -->

<div id="content">

    <!-- INTRO -->

    <div id="intro"></div>
    
	<div class="section-header center" style="background-color: #010118; font-weight: 600;">
			<p><img src="images/LogoHolodome.png" style="vertical-align: middle;" >...&nbsp; <span style="white-space: nowrap;">So real it's surreal.</span></p>
	</div>

	<div class="intro">
        <div class="mob-introimage">
            <img src="images/MobileCircleHomeBand.jpg" />
        </div>
        <div class="intro-content">
            <h2>
                Explore other worlds, real and imagined.
            </h2>

            <div class="intro-bar"></div>

            <p>Holodome&trade; is a new immersive reality space that transports you to incredible places, surrounding you completely and creating phenomenal memories with friends by your side.</p>
            <p>Do the Holodome&#151;it's unlike any extended reality experience you've ever had.</p>
        </div>
        <div class="intro-image">
            <img src="images/CircleHome.jpg" />
        </div>
    </div>
    <!-- /INTRO -->

    <!-- PARALLAX -->
    <div class="parallax" style="background-image: url('images/hero/hero_amazement.jpg');"></div>
    <!-- /PARALLAX -->
    
	<!-- CONTENT -->
    <div id="content" class="section-header">
        <p>Holodome Content</p>
    </div>

    <div class="featureFilmContainer">

        <div class="featureFilmRow">
            <div class="featureFilmLeft feature">
                <div><img src="images/ThumbDeathPlanetRescue.jpg" /></div>
                <div class="overlay overBGclosed">
                    <div>
                        <div class="showOverlay"><img src="images/ArrowMore.png"></div>
                    </div>
                    <div class="filmDetails">
                        <div class="filmTitle">Death Planet Rescue</div>
						<em>Produced by WEVR and Vulcan Productions</em><br />
                        Step into this sinister sci-fi thriller for a dangerous but critical rescue mission on a deadly planet.
						<br /><br />
                        <!--
                        <a href="#" class="button target="_blank">CREDITS</a>
                        <a href="//www.youtube.com/watch?v=oGJSSTrQvNY" class="button videoPlay" data-lity><img src="images/iconPlay.png" class="videoBug" /> PLAY 360&deg; VIDEO</a>
						-->
                    </div>
                </div>
            </div>

            <div class="featureFilmRight feature">
                <div><img src="images/ThumbSongsOfInfinity.jpg" /></div>
                <div class="overlay overBGclosed">
                    <div>
                        <div class="showOverlay"><img src="images/ArrowMore.png"></div>
                    </div>
                    <div class="filmDetails">
                        <div class="filmTitle">Songs of Infinity:<br />Journey into a Black Hole</div>
						<em>Produced by Kaleidoscope, JuVee Productions and Vulcan Productions</em><br />
                        Fly through the farthest edges of the cosmos, getting sucked into a black hole and witnessing the power of two black holes colliding.
						<br /><br />
                        <!--
                        <a href="#" class="button target="_blank">CREDITS</a>
                        <a href="//www.youtube.com/watch?v=DVY2UzGsQ30" class="button videoPlay" data-lity><img src="images/iconPlay.png" class="videoBug" /> PLAY 360&deg; VIDEO</a>
						-->
                    </div>
                </div>
            </div>

        </div>

        <div class="featureFilmRow">
            <div class="featureFilmLeft feature">
                <div><img src="images/ThumbDomeoftheDead.jpg" /></div>
                <div class="overlay overBGclosed">
                    <div>
                        <div class="showOverlay"><img src="images/ArrowMore.png"></div>
                    </div>
                    <div class="filmDetails">
                        <div class="filmTitle">Dome of the Dead:<br />Escape the Bayou</div>
						<em>Produced by Vulcan Technologies, Endeavor One, and Dark Arts Software	</em><br />
                        Survive the onslaught of voracious alien-zombie hybrids in this <span style="white-space: nowrap;">4-person</span> cooperative shooter.
						<br /><br />
                        <!--
                        <a href="#" class="button target="_blank">CREDITS</a>
                        <a href="//www.youtube.com/watch?v=DVY2UzGsQ30" class="button videoPlay" data-lity><img src="images/iconPlay.png" class="videoBug" /> PLAY 360&deg; VIDEO</a>
						-->
                    </div>
                </div>
            </div>

			<!-- CONTENT CREATOR CTA BLOCK -->
            <div class="featureFilmRight">
                <img src="images/ThumbCreateContent.jpg" />
                <div class="overlayCTA">
                    Interested in Creating Content for the Holodome?<br />
                    <div class="button" style="display: inline-block;">
                        <a href="create.html">LEARN MORE</a>
                    </div>
                </div>
            </div>
            <!-- /CONTENT CREATOR CTA BLOCK -->

        </div>


        </div>
    </div>

    <!-- PARALLAX -->
    <div class="parallax" style="background-image: url('images/parallax_endzone.jpg');"></div>
    <!-- /PARALLAX -->
    
	<!-- LOCATIONS -->
	<span id="location"></span>
    <div class="section-header">
        <p>Where can I experience the Holodome?</p>
    </div>

    <div class="locationsContainer">
        <div id="locations">
            <div class="locationsIntro">
                <p>The only place you can currently experience Holodome is at Seattle's MoPOP.</p>
                <p><a href="#signup">Sign up</a>, and we'll notify you when more locations open at a venue near you.</p>
            </div>

            <div class="location">
                <div style="max-width: 675px;">
                    <a href="https://www.google.com/maps/place/Museum+of+Pop+Culture/@47.6214824,-122.3503185,17z/data=!3m2!4b1!5s0x549015466a0b5fcb:0xab32c9b7b179f520!4m5!3m4!1s0x54901546f87aca63:0xd1e929cd1149d812!8m2!3d47.6214824!4d-122.3481245" target="_blank"><img src="images/map_seattle.jpg"></a><br />
                    <div class="locationAddress">
                        <a href="https://www.mopop.org" target="_blank"><img src="images/Logo_MoPOP.png" width="200" alt="MoPOP" style="margin-bottom: 5px;"></a><br />
                        325 5th Avenue N<br />
                        Seattle, WA &nbsp;98109<br />
                        (206) 770-2700<br />
                    </div>
                    <div class="button">
                        <a href="https://www.mopop.org/holodome" target="_blank">GET PRICING</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="locationsCTA">
            <div class="CTAcontent center">
                <div class="CTAintro">
                    Interested in a Holodome at your venue?
                </div>
                <div class="button" style="">
                    <a href="install.html">LEARN MORE</a>
                </div>
            </div>
        </div>

    </div>
    <!-- /LOCATIONS -->
    <!-- PARALLAX -->
    <!--<div class="parallax" style="background-image: url('images/hero/hero_react.jpg');"></div>-->
    <!-- /PARALLAX -->
    <!-- FAQS -->
    <div id="faqs">
        <h2>FAQs</h2>

        <div class="QA">
            <div id="a1x" onclick="javascript:hideAnswer('a1');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a1p" onclick="javascript:showAnswer('a1');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">What is the Holodome?</div>
            </div>
            <div class="A" id="a1">
                <div class="QAletter">A:</div>
                <div class="Acopy">Holodome&trade; is a 360 degree shared immersive reality experience that transports visitors to other worlds, real and fictional. You will be surrounded by immersive audio and video that makes you feel part of the experience.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a2x" onclick="javascript:hideAnswer('a2');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a2p" onclick="javascript:showAnswer('a2');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Is it VR?</div>
            </div>
            <div class="A" id="a2">
                <div class="QAletter">A:</div>
                <div class="Acopy">It is not virtual reality, which requires goggles and headphones. It is a "Shared Immersive Reality" experience that uses projection, surround sound, and haptics to make your group feel immersed in a new environment.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a3x" onclick="javascript:hideAnswer('a3');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a3p" onclick="javascript:showAnswer('a3');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Will I get sick?</div>
            </div>
            <div class="A" id="a3">
                <div class="QAletter">A:</div>
                <div class="Acopy">The lack of a head mounted display makes users feel comfortable. Relax and enjoy the experience. If you feel nauseous or sick, do feel free to sit down on the floor or holler to the visitor services representative to pause the experience.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a4x" onclick="javascript:hideAnswer('a4');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a4p" onclick="javascript:showAnswer('a4');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Who developed the Holodome?</div>
            </div>
            <div class="A" id="a4">
                <div class="QAletter">A:</div>
                <div class="Acopy">The Holodome was originall developed by Vulcan Inc., which is a Paul G. Allen company, later acquired by Kilburn Live LLC.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a5x" onclick="javascript:hideAnswer('a5');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a5p" onclick="javascript:showAnswer('a5');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Does the Holodome require head-mounted displays?</div>
            </div>
            <div class="A" id="a5">
                <div class="QAletter">A:</div>
                <div class="Acopy">No head-mounted displays are needed to use the Holodome. The Holodome is an immersive experience that provides presence and transport without HMDs.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a6x" onclick="javascript:hideAnswer('a6');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a6p" onclick="javascript:showAnswer('a6');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">How many people can use the Holodome at one time?</div>
            </div>
            <div class="A" id="a6">
                <div class="QAletter">A:</div>
                <div class="Acopy">Up to 6 people at a time can experience the Holodome.</div>
            </div>
        </div>
		<!--
        <div class="QA">
            <div id="a7x" onclick="javascript:hideAnswer('a7');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a7p" onclick="javascript:showAnswer('a7');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Where can I experience the Holodome?</div>
            </div>
            <div class="A" id="a7">
                <div class="QAletter">A:</div>
                <div class="Acopy">Visitors can experience Holodome Preview at <a href="https://www.mopop.org/holodome" target="_blank">Museum of Pop Culture (MoPOP)</a> in Seattle, WA.</div>
            </div>
        </div>
		-->
        <div class="QA">
            <div id="a8x" onclick="javascript:hideAnswer('a8');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a8p" onclick="javascript:showAnswer('a8');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Is there more content coming?</div>
            </div>
            <div class="A" id="a8">
                <div class="QAletter">A:</div>
                <div class="Acopy" style=""><a href="#signup">Sign up</a> for updates, and we will notify when there is new content.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a10x" onclick="javascript:hideAnswer('a10');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a10p" onclick="javascript:showAnswer('a10');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">When will Holodome come to other locations?</div>
            </div>
            <div class="A" id="a10">
                <div class="QAletter">A:</div>
                <div class="Acopy" style="">We are actively working with venues to explore locations. <a href="#signup">Sign up</a> for updates (we assure that email will not be used for any other promotional activity) and we'll notify you of upcoming locations.</div>
            </div>
        </div>

        <div class="QA">
            <div id="a11x" onclick="javascript:hideAnswer('a11');" style="display: none;"><img src="images/IconMinus.png"></div>
            <div id="a11p" onclick="javascript:showAnswer('a11');"><img src="images/IconPlus.png"></div>
            <div class="Q">
                <div class="QAletter">Q:</div>
                <div class="Qcopy">Is Holodome ADA compatible?</div>
            </div>
            <div class="A" id="a11">
                <div class="QAletter">A:</div>
                <div class="Acopy" style="">Yes, Holodome is ADA compatible.</div>
            </div>
        </div>

    </div>
    <!-- /FAQS -->

    <!-- PARALLAX -->
    <div class="parallax" style="background-image: url('images/parallax_stargazing.jpg');"></div>
    <!-- /PARALLAX -->


    <!-- EMAIL SIGNUP -->
    <div id="signup" />
    <div class="form-signup">
        <div class="form-signup-content center">
            <div class="form-intro" style="position: relative;">
                Keep Me Posted on New Holodome Content and Locations:<br />

                <div class="subSuccess">Your e-mail has been added to our list</div>
                <div class="subError">There was a problem submitting this form. Please make sure all forms are filled out and try again.</div>

                <form id="subForm" class="js-cm-form" action="https://www.createsend.com/t/subscribeerror?description=" method="post" data-id="30FEA77E7D0A9B8D7616376B900632315491E522689CDDE962673A3FC8F2A58C23CB0C29DD1D2B8981EEA6DA160DC5A4D39F1A450E7A1DA7FC6C03582C0D2F8D">
                    <div style="display: inline-block; position: relative; padding-top: 10px;">
                        <div class="inputGroup inputLarge">
                            <input id="fieldEmail" name="cm-fiylyu-fiylyu" type="email" required />
                            <label for="fieldEmail">Email Address</label>
                            <div class="bar"></div>
                        </div>

                        <div class="inputGroup inputMedium">
                            <input id="fieldyuirldd" name="cm-f-yuirldd" type="text" required />
                            <label for="fieldyuirldd">City</label>
                            <div class="bar"></div>
                        </div>

                        <div class="inputGroup inputSmall" style="float: right; position: absolute; bottom: 0; right: 0;">
                            <input id="fieldyuirlhy" name="cm-f-yuirlhy" type="text" required />
                            <label for="fieldyuirlhy">State</label>
                            <div class="bar"></div>
                        </div>
                    </div>
                    <div class="buttondiv">
                        <button class="js-cm-submit-button" type="submit">Submit</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    </div>
    <!-- /EMAIL SIGNUP -->
    <!-- FOOTER -->
    <div id="footer">
        <div>
            <div class="footerNav">
                <a href="#header" class="footerPrimaryNav">EXPERIENCE</a><br />
                <a href="#content">Content</a><br />
	            <a href="#location">Locations</a><br />
                <a href="#faqs">FAQs</a><br />
            </div>

            <div class="footerNav">
                <a href="install.html" class="footerPrimaryNav">INSTALL</a><br />
                <a href="install.html#venues">Venue Types</a><br />
                <a href="install.html#faqs">FAQs</a><br />
            </div>

            <div class="footerNav">
                <a href="create.html" class="footerPrimaryNav">CREATE</a><br />
                <a href="create.html#locations">Locations</a><br />
                <a href="create.html#faqs">FAQs</a><br />
            </div>

            <div class="footerNavExtra">
                <a href="about.html" class="footerPrimaryNav">ABOUT</a>
                <a href="newsroom.html" class="footerPrimaryNav">NEWSROOM</a>
            </div>

            <div class="footerLogo" style="float: right;"><img src="images/HolodomeBug.png"></div>
        </div>
        <div style="clear:both;"></div>

        <div class="copyright">
            &copy;
            <script type="text/javascript">document.write(new Date().getFullYear());</script>
            KILBURN LIVE LLC. ALL RIGHTS RESERVED.
            <span class="policyLinks">
                <a href="privacypolicy.html">Privacy Policy</a>
            </span>
        </div>

    </div>
    <!-- /FOOTER -->



<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="scripts/script.js" type="text/javascript"></script>
<script src="scripts/videoOverlay.js" type="text/javascript"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-160626498-1"></script>
<!-- Google Analytics Start -->
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-160626498-1');
</script>
<!-- Google Analytics End -->


</body>
</html>
